/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 11:58:16
*/


/* Resources Section Custom Styles */
#background {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0004/230764/resources-bg-blur.jpg?v=0.1.15);
}
.nav-item-resources-tab {
border-top: 5px solid #c22749 !important;
}
.nav-item-resources-tab:hover, .nav-item-resources-tab:focus {
background-color: #519BBD !important;
}

